Lavalite package that provides automoto management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `automoto/automoto`.

    "automoto/automoto": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Automoto\Automoto\Providers\AutomotoServiceProvider::class,

And also add it to alias

    'Automoto'  => Automoto\Automoto\Facades\Automoto::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Automoto\\AutomotoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Automoto\Automoto\Providers\AutomotoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Automoto\Automoto\Providers\AutomotoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Automoto\Automoto\Providers\AutomotoServiceProvider" --tag="view"


## Usage


